Chamilo LMS - Feature #4519

Shared agendas for social groups
23/03/2012 11:28 - Yannick Warnier

Status: New Start date: 23/03/2012

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: 3.0 Spent time: 0.00 hour

Complexity: Normal SCRUM pts - ?
complexity:

Description

This is a meta task with a lot of work. Not a priority at all. Divide if necessary.

e Allow social groups to share agendas, for example public agendas through Google Calendar.

e Make it possible to see when there is a free timeslot within a team (social group) so they can meet (combine all events from all
members of the group)

e Combine this with rooms bookings

Suggested by Yfke of OTBT and Stefaan of ACTA

History

#1 - 02/08/2012 00:52 - Yannick Warnier

- Target version changed from 1.9.2 to 2.0

#2 - 31/01/2016 23:24 - Yannick Warnier

- Target version changed from 2.0 to 3.0

13/11/2019 1/1



http://www.tcpdf.org

